<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.dao.MusicSheetAuthRecordDao">
	<resultMap id="BaseResultMap" type="com.yonge.cooleshow.biz.dal.entity.MusicSheetAuthRecord">
            <result column="id_" property="id" />
	        <result column="music_sheet_id_" property="musicSheetId" />
	        <result column="audit_state_" property="auditState" />
	        <result column="verify_user_id_" property="verifyUserId" />
	        <result column="reason_" property="reason" />
	        <result column="create_time_" property="createTime" />
	        <result column="update_time_" property="updateTime" />
		</resultMap>  
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_
        , t.music_sheet_id_
        , t.audit_state_
        , t.verify_user_id_
        , t.reason_
        , t.create_time_
        , t.update_time_
        </sql> 
    

</mapper>